#yauh-background{
	position: relative;
	width: 640px;
	height: 473px;
	background: url("/images/you-are-uh/yauh-background.jpg");
	background-repeat: no-repeat;
}
#video{
	position: absolute;
	z-index: 100;
	top: 105px;
	left: 43px;
}
#yauh-background-video{
	position: relative;
	width: 640px;
	height: 603px;
	background: url("/images/you-are-uh/yauh-background-video.jpg");
	background-repeat: no-repeat;
}
#yauh-video-stage{
	position: absolute;
	z-index: 1;
	width: 640px;
	height: 363px;
	top: 95px;
	background-color: #000000;
}
#yauh-slideshow{
	position: absolute;
	z-index: 1;
	width:  640px;
	height: 330px;
	background: #000000;
}
#yauh-slideshow img{
	padding: 16px 0px 0px 18px;
	height: 259px;
}
#yauh-links{
	position: absolute;
	z-index: 2;
	top: 325px;
	width:  640px;
	height: 130px;
}
.video-title{
	position: absolute;
	padding: 78px 0px 0px 12px;
	margin: 0px;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
}
#yauh-links-video{
	position: absolute;
	z-index: 2;
	top: 455px;
	width:  640px;
	height: 130px;
}
#yauh-links img, #yauh-links-video img{
	border: 0px;
	padding: 0px;
	margin: 0px;
}
#yauh-links ul, #yauh-links-video ul{
	list-style: none;
	padding: 5px 0px 0px 31px;
	margin: 0px;
}
#yauh-links ul li, #yauh-links-video ul li{
	list-style: none;
	float: left;
	width: 274px;
	padding: 0px 8px 0px 8px;
}
#yauh-links ul li a, #yauh-links-video ul li a{
	display: block;
	float: left;
	border: 0px;
	width: 274px;
	padding: 0px;
}
.yauh-slide div{
	width: 640px;
	height: 50px;
	font-family: helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	line-height: 1.4;
	background: bottom url("/images/you-are-uh/yauh-description.jpg");
	background-repeat: repeat-x;
}
.yauh-slide div p{
	margin: 0px;
	padding: 5px 30px 0px 30px;
	color: #ffffff;
}
#yauh-frame{
	position: absolute;
	z-index: 1;
	width: 640px;
	height: 473px;
	background: url("/images/you-are-uh/yauh-frame-fix.png");
	background-repeat: no-repeat;
}
#yauh-frame-video{
	position: absolute;
	z-index: 1;
	width: 640px;
	height: 603px;
	background: url("/images/you-are-uh/yauh-frame-video-fix.png");
	background-repeat: no-repeat;
}
#yauh-logo{
	position: absolute;
	z-index: 1;
	right: 30px;
	top: 25px;
	width: 236px;
	height: 65px;
	background: url("/images/you-are-uh/yauh-logo.png");
	background-repeat: no-repeat;
}